
#menu{
	width:100%;
	height:45px;
	background:url(../images/fm_menu_bg.jpg) repeat-x;
}
	#menu ul{
		width:80%;
		margin:0 auto;
		list-style:none;
	}
		#menu li{
			list-style:none;
			display:block;
			float:left;
                        color:#666;	
			font-size:14px;
			font-weight:bold;
			height:45px;
			line-height:45px;
			margin:0 5px;
                        
		}
			#menu li a{
				display:block;
				float:left;
				height:45px;				
				color:#99a2b7;
				text-decoration:none;
				text-transform:uppercase;
				
				padding:0 20px;				
			}
				#menu li a:hover{	
					background:url(../images/fm_hover_bg.jpg) repeat-x;
					color:#fff;
				}
					#menu li a:hover span, #menu li .current span{
						background:url(../images/fm_hover_pointer.jpg) no-repeat top;
						height:45px;
						display:block;
						float:left;
					}
					#menu li .current{
						display:block;
						float:left;
						height:45px;				
						background:url(../images/fm_hover_bg.jpg) repeat-x;
						color:#fff;
						text-decoration:none;
						text-transform:uppercase;
						padding:0 20px;		
					}